ShoutBox
Welcome Guest, login to shout.
ShoutBox Rules, Read Before Posting.
[05-18, 9:03 PM] Chris
: See here.
[05-18, 8:55 AM] Tias
: any tutorials on how to setting the website up
[05-05, 11:21 PM] Chris
: That's not a bug, that's how it was intended to function originally. For a temporary fix until it's updated for modern standards, you can make a new BBCode.
[05-04, 7:08 AM] Thewizad
: Guys, how can i fix the changelog bug?
When i created/edited the changelog as i want, it displays as a giant block/sentence and i don't want it like this, please help <3
[05-02, 3:23 PM] Chris
: All unactivated accounts that are older than five days have been removed. Please activate your account as soon as possible to avoid this happening.
[04-24, 8:20 PM] Do0dles
: anyone have vote cool down script?
[04-15, 5:30 PM] Chris
: @Benethus Please be sure to read the Shoutbox Rules.
[04-14, 11:50 PM] Benethus
: Anyone had the issue that webstore sends duplicate amount of item ingame while using RA?
[04-11, 2:31 PM] Chris
: Hi Billy.
[04-11, 2:12 PM] Billy
: Hello? Lookin forward for any staff member.
[04-07, 1:10 AM] Chris
: If you're unsure of how to download Escalation, you'll just need to go to the UCP and click on 'Download Licenses' to view all of the ones you have licensed to you.
[04-07, 1:09 AM] Chris
: Hey Orion, I checked the ACP. It appears you did manage to purchase Escalation at 8:43PM PDT.
[04-06, 8:48 PM] Orion
: I WOuld Like to Buy The Escalation Theme and Customize it a little bit for my Server but i have pay my cretid and i can't buy it..
[03-27, 4:27 AM] System
: The ShoutBox has been truncated.

Join Date: Jul 04, 2016
Location:
Posts: 6
Auto Install Initiation Failing.
Posted 07-07-16, at 6:35 AM.

Please Register or Login to remove ads.

Install worked fine when using a portable mySQL and Apache that came with a repack apart from ACP and store not working. So I read that Azer needs to be installed on a non-portable sql/apache, so i attempt to install on wampp and i get nothing, just a blank web page.

Anyone able to shed some light please.

CS
Join Date: Sep 10, 2012
Location: Azer CMS
Posts: 637
Auto Install Initiation Failing.
Posted 07-07-16, at 6:53 AM.
All you had to do was move the files from the portable instance of Apache to the new instance and move the database to the non-portable db. Please list your version of PHP.
Join Date: Jul 04, 2016
Location:
Posts: 6
Auto Install Initiation Failing.
Posted 07-07-16, at 7:36 AM.
Hey Chris I am using the most upto date version from wamp website, I'm unable to get the exact number as I'm away from pc atm.

PS: Any particular reason as to why my user and password was changed?
Join Date: Sep 10, 2012
Location: Azer CMS
Posts: 637
Auto Install Initiation Failing.
Posted 07-07-16, at 7:58 AM.
Check your E-Mail Address' Inbox. Your password wasn't changed. At least, it shouldn't have been. I need you to specify which version of PHP you have installed in your instance of WAMP. There are multiple versions.
Join Date: Jul 04, 2016
Location:
Posts: 6
Auto Install Initiation Failing.
Posted 07-07-16, at 8:07 AM.
Responded thank you, I Have apache 2.4.17

Join Date: Sep 10, 2012
Location: Azer CMS
Posts: 637
Auto Install Initiation Failing.
Posted 07-07-16, at 8:09 AM.
I need you to specify the version of PHP that you have installed. There are multiple versions of WAMP that have the mentioned version of Apache, but different versions of PHP.

See the reply I gave to you via E-Mail in regards to the Username situation, btw.
Join Date: Jul 04, 2016
Location:
Posts: 6
Auto Install Initiation Failing.
Posted 07-07-16, at 8:18 AM.
Sorry I miss read your last post, I will have to get that to you a bit later as the website says apache is 5.6.15 and 7. Im unsure which I installed and I'm not at system at the moment.
Join Date: Sep 10, 2012
Location: Azer CMS
Posts: 637
Auto Install Initiation Failing.
Posted 07-07-16, at 8:28 AM.
If your version of PHP is above 5.5.x, you have an unsupported version of PHP. There are some versions of 5.6.x that are compatible, but there is an issue in regards to E-Mails for 5.6.x. I don't know if it's 5.6.x as a whole, or just certain versions of 5.6.x.

The official versions we support are 5.4.x, and 5.5.x.
Join Date: Jul 04, 2016
Location:
Posts: 6
Auto Install Initiation Failing.
Posted 07-07-16, at 8:32 AM.
Ah that may well be my issue then, I will try a lower version and see how that goes, thank you :)
Join Date: Jul 04, 2016
Location:
Posts: 6
Auto Install Initiation Failing.
Posted 07-07-16, at 4:31 PM.
All is working now with a 5.5 php version, many thanks Chris :D
Join Date: Jul 07, 2012
Location: Azer CMS
Posts: 1148
Auto Install Initiation Failing.
Posted 07-07-16, at 10:21 PM.
Posted By ExiledVibe, 07-07-16 at 7:36 AM.
Hey Chris I am using the most upto date version from wamp website, I'm unable to get the exact number as I'm away from pc atm.

PS: Any particular reason as to why my user and password was changed?


Since Username(s) and Password(s) use a Salty SHA1 Hash, when your username was changed a password was automatically generated for that username to replace the password associated with the old one. The password is emailed to you along with your username, and I would suggest changing it after login.
Join Date: Sep 10, 2012
Location: Azer CMS
Posts: 637
Auto Install Initiation Failing.
Posted 07-08-16, at 12:45 PM.
Posted By Luke, 07-07-16 at 10:21 PM.
Since Username(s) and Password(s) use a Salty SHA1 Hash, when your username was changed a password was automatically generated for that username to replace the password associated with the old one. The password is emailed to you along with your username, and I would suggest changing it after login.


Ah, right, forgot about that.

Well, either way, since the issue has been taken care of, I'll be closing the thread now. If you have any more issues, feel free to let us help via making a new thread.

^ Advertise Here.